
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
.w3-bar,h1,button {font-family: "Montserrat", sans-serif}
.fa-anchor,.fa-coffee {font-size:200px}

html, body { 
	height:100%;    
	margin:0;
   	padding:0;
}


/*------------------------- start website colors -------------------------*/
/* there are some more color rules in other css pages and html files. 
 * These are most of them */
 
/* master page */
#desktop-nav-bar {
	background-color: black;
	color: #f8ffe5;
}
#header-donate-btn {
	color: #06d6a0;
}
#navDemo #header-donate-btn-mobile {
	border-bottom: 1px solid lightgray;
	color: #06d6a0;
}
#triple-bar-toggle {
	color: #06d6a0;
}
#footer {
	background-color:#456aa1;
}
#footer-donate {
	color: #06d6a0;
}
#footer-subscribe {
	color: #f8ffe5;
}
#footer-twitter {
	color: #f8ffe5;
}
#popup-bar {
	background-color: black;
	color: #f8ffe5;
}
#cc-header-logo {
	float: right;
	max-height: 85px;
	margin-left: 16px;
	clear: right;
}

/* index.html */
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
#home-page-jumbo-box {
	padding-top: 84px;
}
#cc-logo-box {
	width: 350px;
	height: 200px;
	margin: 0px 0px 0px -5px;
	background-color: #f8ffe5;
	border: 2px solid black;
	border-radius: 5px;
}
#cc-logo-img {
	max-height: 100%;
	max-width: 100%;
	float: right;
}
	.row-interviewee .m3 {
		color: gray;
	}
@media only screen and (max-width: 500px) {
	#home-page-jumbo-box #cc-logo-box {
		max-width: 275px;
		margin: 0 -5px 0 0;
		float: right;
	}
}
#first-section-header {
	background-color: #700548;
	color: #f8ffe5;
}
#first-section-content {
	background-color: white;
}
#second-section-header {
	background-color: #456aa1;
	color: #f8ffe5;
}
#second-section-content {
	background-color: white;
}
.interviewee-name {
	color: #700548;
}
#second-section-content .interviewee-name {
	color: #456aa1;
}

/* whole site */
.page-title-header {
	background-color:#700548;
	color: #f8ffe5;
}
.styled-links a:link,
a#pdf-link:link,
#interview-content a:link,
#report-content a:link {
    color: #ef2655;
	text-decoration: none;
}
.styled-links a:visited,
a#pdf-link:visited,
#interview-content a:visited,
#report-content a:visited {
   	cursor: pointer;
	color: #ce798e;
}
.styled-links a:hover,
a#pdf-link:hover,
#interview-content a:hover,
#report-content a:hover {
	color:#ef2655;
   	text-decoration: underline;
	cursor: pointer;
}
.styled-links a:active,
a#pdf-link:active,
#interview-content a:active,
#report-content a:active {
	text-decoration: none;
	color:#ef2655;
}  

/* other pages*/
#subscription-box-header{
	background-color: #456aa1;
	color: #f8ffe5;
}
#send-message {
	background-color: #456aa1;
	color: #f8ffe5;
}
.about-nav {
	background-color:#456aa1;
	color: #f8ffe5;
}
.profile-pic {
	/*filter: grayscale(100%) brightness(1.1);*/
	/*filter: sepia(100%);*/
}
.bio h2 {
	color:#700548;
}
#arrow-down {
	color: #ef2655;
}
#comments-link:visited {
	color: #ef2655;
}
.staff-title {
	color:#700548;
	font-size: 1.5em;
}

/*------------------------- end of website colors -------------------------*/

#home-page-jumbo-box {
	height: 450px; 
	background-size:cover; 
	/*background-image:url('/images/Minnesota_State_Capitol.jpg');*/
	background-image:url('/images/table-discussion-white-filter-static.jpg');
	
}

#discus-container {
	max-width: 900px;
	margin: auto;
	margin-bottom: 64px;
	margin-top: 32px;
	padding: 8px;
	min-height: 400px;
}
.header-image{
	height:115px;
	float:right;
	/*background: transparent;*/
	background-color:#f8ffe5;
	border-radius:5px
}
.page-title-header{
	padding-top: 62px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
	font-size: 2em;
}
#main-content {
	margin-bottom: 100px;
}
.pale-blue {
	background-color:#f2f8ff;
}
.pale-red {
	background-color:white2f2;
}
.interviewee-name {
	font-weight: bold;
	display: block;
	font-size: 1.5em;
	margin-bottom: 8px;
}
.interviewee-title {
	font-weight: bold;
	display: block;
}
.row-interviewee {
    margin:0 60px 30px 60px;
    padding: 20px 0 20px 16px;
    
}
.row-interviewee:hover {
		box-shadow:0 8px 16px 0	rgba(0,0,0,0.2);
		-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
		cursor: pointer;
		background-color: white;
}	
@media only screen and (max-width: 600px) {
    .row-interviewee {
        margin:0 0 30px 0;
    }
   	.header-image {
        height: 75px;
        display: inline !important;
    }
    .page-title-header h1 {
    	font-size: 1.16em !important;
    }
}
footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100px;
    width: 100%;
 }

a[href$=".pdf"]{
	background-image: url(/images/pdf-icon.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 16px;
	padding: 0px 0px 0px 24px;
}
footer i {
	cursor: pointer;
}
.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: white;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
